### Encoding: latin1

### Name: power.t.test.FDR
### Title: Power calculations for one and two sample t tests using FDR
###   correction
### Aliases: power.t.test.FDR
### Keywords: htest

### ** Examples


 ## Compute power given sd, n, delta, FDR & pi.0
 power.t.test.FDR(sd=1, n=5, delta=2, FDR.level=0.05, pi0=0.95,
                  power=NULL, type="two.sample", alternative="two.sided")

 ## Compute power
 power.t.test.FDR(n=20, delta=1, FDR=0.05, pi0=0.75)
 power.t.test.FDR(n=29, delta=1, FDR=0.05, pi0=0.75)

 ## compute n
 power.t.test.FDR(n=NULL, sd=1, power=.90, delta=1, FDR=0.05, pi0=0.975)
 power.t.test.FDR(n=NULL, sd=1, power=.90, delta=1, FDR=0.05, pi0=0.975,
                  alt="one.sided")

 ## compute sd
 power.t.test.FDR(sd=NULL, n=29, power=.90, delta=1, FDR=0.05, pi0=0.975)

 ## compute FDR level
 power.t.test.FDR(sd=1, n=29, power=.90, delta=1, FDR=NULL, pi0=0.975)




